-1 55 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_1
-1 45 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_2
-1 36 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 37 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 38 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 39 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 40 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 41 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 42 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 43 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_3
-1 103 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_4

371 2471 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_5
371 2469 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_6
371 2470 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_7
130 5228 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_8
130 1010 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_9
289 1510 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_10
325 1571 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
304 1541 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_12
579 4170 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
132 2526 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_13
132 2525 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_14
132 2529 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_14
132 1565 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1562 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1563 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1564 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1570 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1571 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1572 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1573 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
132 1574 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_15
135 2327 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_16
135 2330 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_16
134 5000 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
134 5002 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
134 5003 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
134 5004 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
134 5005 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
134 5006 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_17
153 2402 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
153 4162 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
153 2401 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
163 5000 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
163 5002 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
163 5003 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
163 5004 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
163 5005 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
163 5006 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_19
594 5092 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5093 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5094 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5095 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5096 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5097 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_20
594 5054 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
594 5060 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
594 5066 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
594 5072 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
594 5078 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
594 5084 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_21
588 4205 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_22
588 4211 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_23
588 4212 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_23
588 4213 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_23
588 4214 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_23
619 4189 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_24
619 4190 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_24
619 4268 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_24
619 4229 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_22
402 2541 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 3690 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 3561 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 3562 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 3038 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 3260 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
402 4130 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
404 2562 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
404 2564 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
404 2565 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
404 1572 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
404 1573 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
131 4027 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_23
579 4169 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_25
614 2130 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_26
360 2432 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2433 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2434 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2435 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2436 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2437 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
360 2438 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
367 2718 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_27
551 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_28
579 5453 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_29
673 5473 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
673 5474 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
673 5475 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
673 5476 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
673 5477 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
365 2445 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
365 2446 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
365 1568 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
365 2473 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
365 2776 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
209 5478 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
692 5478 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_30
135 1680 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_31
135 2332 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_31
153 5754 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_32
579 3055 You can`t join in the poker games when crossing servers.
579 4172 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_33
849 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_34
846 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_34
579 5481 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_34
209 1205 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_35
209 1209 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_36
270 1428 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_37
270 1429 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_38
327 2080 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_39
327 5478 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_40
896 2809 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
896 2810 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
896 2811 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
896 2816 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
896 2817 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
895 5977 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
131 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
895 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_41
980 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_42
1202 2026 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_43
1209 2028 You can`t use this function when crossing servers.
131 2027 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_44
2860 2034 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
1255 2025 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
1255 2027 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
2860 2038 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
2860 2039 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
2860 2040 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
2860 2030 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45
1255 2029 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_45

209 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_46
729 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
//641 You~can`t~buy~anything~in~the~travelling~status.
503 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_47
234 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
439 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
342 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
368 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_7
387 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_6
152 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
212 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
131 4026 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_48
421 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
437  STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_49
673 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
674 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
553 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11
692 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_18
741 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_31
749 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_32
137 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_50
980 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_51
2820 Failed to use Foreign Invasion under cross-server status.
3695 Cannot use this function during cross-server.
141 2447 STR_INI_WINDOW_INVALID_IN_CROSSS_ERVER_11

137
368
387
152
212
231
303
365
576
588
613
615
350
551
421
437
674
673
692
729
741
749
436
667
1405
1406
1935
1936
